X   Сообщение сайта
(Сообщение закроется через 3 секунды)



 

Здравствуйте, гость ( Вход | Регистрация )

2 страниц V   1 2 >
Открыть тему
Тема закрыта
> Обновлять ли Joomla 1.5?, или не стоит?
kosa1
kosa1
Topic Starter сообщение 8.1.2014, 20:29; Ответить: kosa1
Сообщение #1


Участник
***

Группа: User
Сообщений: 217
Регистрация: 24.9.2010
Поблагодарили: 14 раз
Репутация:   2  


Утекло много времени вышло 3.5 уже, если не ошибаюсь, скажите сейчас стоит обновляться или все оставить как есть? Сайт у меня 1.5
Модов не так много, вот некоторые: J4Schema , плагин комментариев от вконтакте, Ninja RSS Syndicator (рсс ленту не хочется менять - хочется оставить прежний адрес), Xmap.
Остальные не помню - кстати подскажите как узнать все компоненты которые подключал, где их смотреть - в менеджере плагинах?


--------------------
0
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
pulsar21
pulsar21
сообщение 8.1.2014, 20:58; Ответить: pulsar21
Сообщение #2


Бывалый
****

Группа: User
Сообщений: 329
Регистрация: 4.1.2013
Из: Николаев
Поблагодарили: 130 раз
Репутация:   24  


kosa1, если найдется умелец, который убедит Вас, что сможет безболезненно обновить, наверное стоит попробовать. В случае неудачи всегда можно откатиться. У меня тоже есть один сайт на joomla 1.5. Я уже давно решил, что обновлять его не буду, ведь и так все нормально работает, да и затраты того не стоят. Сам я пытался пару раз обновиться, но постоянно вылазили какие-то косяки. Стоит обновиться до последней версии в своей линейке, у нас с Вами это - 1.5.26 вроде. Но переходить на 1.7-2.5-3.0 я бы лично не рискнул.
Это мое мнение...


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
allvake
allvake
сообщение 8.1.2014, 20:58; Ответить: allvake
Сообщение #3


Завсегдатай
*****

Группа: Active User
Сообщений: 594
Регистрация: 16.8.2011
Из: South
Поблагодарили: 272 раза
Репутация:   37  


Обновлять нужно,
стати подскажите как узнать все компоненты которые подключал, где их смотреть - в менеджере плагинах?
Нет, компоненты вкладка компоненты, Вкладка расширения, плагины - в менеджере плагинов, модули - в модулях.
Сами не сумеете обновить, лучше обращайтесь к профессионалам.
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
n0rv
n0rv
сообщение 8.1.2014, 21:54; Ответить: n0rv
Сообщение #4


Бывалый
****

Группа: User
Сообщений: 433
Регистрация: 8.1.2011
Из: Калуга
Поблагодарили: 161 раз
Репутация:   27  


Не надо, обновление не даст дополнительного функционала или каких-то новых возможностей, скорее перестанет работать половина компонентов. Просто напросто нет нормального готового решения, придется "колхозить". Обновляйте как сказали выше, до последней версии в Вашей линейке.


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
allvake
allvake
сообщение 8.1.2014, 22:22; Ответить: allvake
Сообщение #5


Завсегдатай
*****

Группа: Active User
Сообщений: 594
Регистрация: 16.8.2011
Из: South
Поблагодарили: 272 раза
Репутация:   37  


Не надо, обновление не даст дополнительного функционала или каких-то новых возможностей
С чего вы это взяли? Намного больше возможностей и функционала в новых версиях.
скорее перестанет работать половина компонентов
Не один стороний компонент работать не будет, нужно ставить под свою версию.
Просто напросто нет нормального готового решения, придется "колхозить"
Просто надо, быть более менее знакомым с joomla, и базовых знаний хватает, чтоб мигрировать с j1.5 на 2.5. На 3.2 пока не надо, пока не выйдет stable 3.5
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
rom_4
rom_4
сообщение 8.1.2014, 23:55; Ответить: rom_4
Сообщение #6


трафа много не бывает
******

Группа: Active User
Сообщений: 1451
Регистрация: 9.7.2010
Из: Россия
Поблагодарили: 551 раз
Репутация:   62  


у меня есть и 1.5 и 2.5 линейки. ни разу не возникло острой надобности в миграции с 1.5 на более высокую, тем более в 1.5 много делалось напильником, поэтому вижу одни проблемы в миграции, преимуществ мало...но если у вас стоит почти голый двиг и посещалки особо нет, а желание обновиться огромное, то почему б ы и не попробовать? Только бекапы наше все, иначе беда.


--------------------
Зарабатываю тут, тут и тут
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
rjksdfhe
rjksdfhe
сообщение 9.1.2014, 0:05; Ответить: rjksdfhe
Сообщение #7


Straight arms
*******

Группа: Active User
Сообщений: 2760
Регистрация: 21.4.2009
Из: Мытищи, МО, РФ
Поблагодарили: 1111 раз
Репутация:   163  


У меня несколько 1,5 взломали - получили полный доступ ко всем сайтам на хостинге (через файловую систему) - и к тем, которые не на джумле.
Всё руки не дойдут.
Переходите на новую, там дырок меньше.

Сообщение отредактировал rjksdfhe - 9.1.2014, 0:10
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
kronos
kronos
сообщение 9.1.2014, 1:48; Ответить: kronos
Сообщение #8


Белый веб-мастер
*******


Группа: Active User
Сообщений: 4703
Регистрация: 10.2.2009
Из: Харьков
Поблагодарили: 2629 раз
Репутация:   327  


Я бы перешел, да где такого профессионала найти...
Дырки есть, тоже ломают как-то сайты на Joomla 1.5 время от времени, хотя последняя в своей линейке.

Но если все устраивает и проблем нет - обновлять не зачем, это сложно. Это фактически собрать новый сайт.


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Electric
Electric
сообщение 9.1.2014, 17:38; Ответить: Electric
Сообщение #9


CMS help/antivirus
******

Группа: Active User
Сообщений: 1532
Регистрация: 27.12.2009
Из: Єдина Україна
Поблагодарили: 389 раз
Репутация:   57  


kronos, есть пример магазина, где очередное обновление вуртуемарта повалило сайт, так как оно совместимо только с джумлой 2.5...
Обновить сам движок можно без проблем... локально. Только с темой и модулями нужно будет поиграться немного...


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
AllHostings
AllHostings
сообщение 9.1.2014, 21:49; Ответить: AllHostings
Сообщение #10


Новичок
*

Группа: User
Сообщений: 42
Регистрация: 8.1.2014
Из: WorldWideWeb
Поблагодарили: 12 раз
Репутация:   3  


Своим клиентам предлагаем всё таки обновиться, но по возможности. Всё таки новые версии менее уязвимы.
Но тут как выше сказали нужно понять сколько это будет стоить. Если шаблон не замороченный и не переделанный десятками разных прогеров и не используется куча модулей - то вполне недорого и смысл есть.
Если же много чего переделать а в иних случаях проще шаблон новые поставить и его привести в новый вид, то есть смысл оставить и принять другие меры по безопасности


--------------------
Официальный представитель AllHostings.ru
Группа компаний "Инновационные ИТ Решения"
Актуально => Тест Драйв
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
2 страниц V   1 2 >
Открыть тему
Тема закрыта
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0


Свернуть

> Похожие темы

  Тема Ответов Автор Просмотров Последний ответ
Открытая тема (нет новых ответов) Адаптивная вёрстка и натяжка на Wordpress, DLE, Joomla и др. Создание мобильных версий.
Хороший код с оптимизацией по скорости. Сайты и лендинги "под ключ
15 Nell 1145 13.12.2017, 23:36
автор: Nell
Горячая тема (нет новых ответов) Вёрстка, натяжка на WordPress, Joomla, качественно, доступно
53 WhiteIce 23774 12.12.2017, 19:41
автор: WhiteIce
Горячая тема (нет новых ответов) Разработка сайтов Joomla Wordpress Opencart
Разработка, верстка, оптимизация веб сайтов.
48 WoWeb 7349 12.12.2017, 13:37
автор: serg5777
Горячая тема (нет новых ответов) Услуги по CMS Wordpress, DLE, Joomla!. Правки, ремонт, настройка.
Редактирование и правки. Низкие цены.
142 contex1 65130 5.12.2017, 12:13
автор: contex1
Горячая тема (нет новых ответов) Тема имеет прикрепленные файлыСоздание недорогих сайтов под ключ на CMS Joomla!
Качественное и недорогое создание сайтов на CMS Joomla
111 LoraDi 43391 23.11.2017, 6:15
автор: igorm54


 



RSS Текстовая версия Сейчас: 15.12.2017, 12:52
Дизайн